Description

Chandrasekar, Kavitha kavchand@imail.iu.edu

To: Cobb, John W. cobbjw@ornl.gov

Cc: Beth Plale plale@cs.indiana.edu, Inna Kouper inkouper@indiana.edu

RE: Becoming a member node in DataONE - SEAD Virtual Archive

Hi John,

I am following up on Rebecca’s email below. I work as a Software Engineer on the SEAD DataNet project [[http://sead-data.net/]] at

Indiana University, for Dr. Beth Plale.

We would like for SEAD to become a member node under DataONE. I have a few questions regarding the procedure:

1. We have created a service with most of DataONE Tier1 member node APIs implemented. I have tested the service against the

test service provided at https://github.com/NESCent/dataone-ws-tester. Are there any other tests you would recommend that we

could run locally? Is there any demo member node service that we could look at for reference?        

2. Could you please let me know the resource map that is most recommended by DataONE? Is it OAI-ORE? Also, could you

please let me know DataONE's recommendation for scientific metadata? Is it EML/FGDC? Also which version of the metadata

schema is recommended? And are there mandatory fields for the metadata that are recommended?

3. We have an upcoming NSF demo SEAD datanet project in beginning of April 2013 and it would be great if we could

demonstrate at the demo, the ability for SEAD to be a member node in DataONE.

What are the integration tests that we would have to run to test with DataONE's coordinating nodes? Online documentation

seemed to suggest 3-4 weeks as the timeline for becoming a member node. What do you think would be the timeline on being

able to demonstrate SEAD's ability to be DataONE's member node? What would you recommend as next steps in this process?

Appreciate your input and help with this.

Thanks,

Kavitha Chandrasekar

Research Software Engineer

Data to Insight Center

Indiana University, Bloomington

Email:kavchand@indiana.edu

Phone:(812) 856-1924

From: rkoskela@gmail.com rkoskela@gmail.com on behalf of Rebecca Koskela rkoskela@unm.edu

Sent: Monday, February 04, 2013 1:11 PM

To: Chandrasekar, Kavitha

Cc: Beth Plale; Inna Kouper; John Cobb; Dave Vieglais

Subject: Re: Becoming a member node in DataONE - SEAD Virtual Archive

Kavitha,

They are aware of this (and are notified by the ticketing system). I've copied them on this email so you'll have their email addresses.
John - will you please contact Kavitha?

Thanks,

Rebecca

Rebecca Koskela

Executive Director, DataONE

University of New Mexico

1312 Basehart SE

Albuquerque, NM 87106

Email: rkoskela@unm.edurkoskela@unm.edu

Cell:  (505) 382-0890

Fax: (505) 246-6007

On Mon, Feb 4, 2013 at 11:06 AM, Chandrasekar, Kavitha > wrote:

Hi Rebecca,

Thank you for adding our request your ticket tracking system. I checked the previous email and Dave and John were not on the cc

list. I just wanted to verify if they had been cc'ed in the previous email and if I could get the email address of John Cobb. Could you

please let me know?

Adding some more context, I would like to mention that the current questions I have are related to recommendation for resource map

for data packages (we currently implement OAI-ORE) and questions on testing a couple of DataONE APIs ( isAuthorized and

accessRules) .

Thanks again!

Kavitha

From: rkoskela@gmail.comrkoskela@gmail.com [[rkoskela@gmail.comrkoskela@gmail.com]] on behalf of Rebecca Koskela

[[rkoskela@unm.edurkoskela@unm.edu]]

Sent: Friday, January 25, 2013 4:23 PM

To: Chandrasekar, Kavitha

Cc: Beth Plale; Inna Kouper

Subject: Re: Becoming a member node in DataONE - SEAD Virtual Archive

Hello Kavitha,

I've entered a ticket in our system for this activity and am copying Dave Vieglais (Director of Development & Operations) and John

Cobb (responsible for coordinating new Member Nodes) on this email so that they

can get in touch with you.

Rebecca

Rebecca Koskela

Executive Director, DataONE

University of New Mexico

1312 Basehart SE

Albuquerque, NM 87106

Email: rkoskela@unm.edurkoskela@unm.edurkoskela@unm.edu<mailto:rkoskela@unm.edu>

Cell:  (505) 382-0890tel:%28505%29%20382-0890

Fax: (505) 246-6007tel:%28505%29%20246-6007

On Fri, Jan 25, 2013 at 2:01 PM, Chandrasekar, Kavitha kavchand@imail.iu.edu<mailto:kavchand@imail.iu.edu>> wrote:

Hi Rebecca,

This is Kavitha Chandrasekar from Indiana University. I work for Beth Plale from Indiana University on the SEAD DataNet

[[http://sead-data.net/]] project and had met you at the ESIP meeting. I wanted to follow up on our discussion in the ESIP meeting

about how SEAD could become a member node under DataONE. More specifically, SEAD has three components active curation,

social curation and long-term preservation. Our team is developing the long-term preservation component, namely SEAD Virtual

Archive, which aims at preserving data in Institutional Repositories. We would like for SEAD Virtual Archive to become a member

node under DataONE and have been working on implementing the DataONE member node search APIs. You had mentioned that

John from Tennessee would be able to help us with any questions and with the process of registering  SEAD Virtual Archive service

as a member node. It would be great if you could let me know the next steps for contacting John and how to proceed with testing our

service.
I am cc'ing Beth and Inna Kouper, the postdoc on the SEAD Virtual Archive project.

Thanks,

Kavitha Chandrasekar

Research Software Engineer

Data to Insight Center,

Indiana University, Bloomington

Phone: 812-856-1924tel:812-856-1924tel:812-856-1924<tel:812-856-1924>

History

#1 - 2013-02-15 20:58 - Matthew Jones

John -- when you follow up with them, you might make two notes.

1) The correct MN web tester is actually located here:

 http://mncheck.test.dataone.org:8080/d1_web_test_site-v1/list

2) The architecture documents explain how OAI-ORE should be used:

 http://mule1.dataone.org/ArchitectureDocs-current/design/DataPackage.html

Matt

#2 - 2013-08-01 19:49 - Bruce Wilson

- Target version changed from Deploy by end of Y4Q4 to 315

#3 - 2013-10-25 00:36 - Bruce Wilson

- Target version changed from 315 to Operational

#4 - 2014-01-13 19:51 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
